.container-bg-map {
  position: relative;

  .map-wrapper {
    position: relative;
    z-index: 0;
  }

  .container-bg-map-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }

  &.missing-size .container-bg-map-overlay {
    position: static;
  }
}
